<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link rel="stylesheet" type="text/css" href="./dist/Chatroom.css">
    <style>
* {
  font-family: "Open Sans", Helvetica, "Helvetica Neue", sans-serif;
  box-sizing: border-box;
}
  </style>
    <title>Chatroom Debugger</title>
  </head>
  <body>
    <div class="chat-container"></div>
    <script src="./dist/ChatroomDebug.js"></script>
    <script type="text/javascript">
window.chatroom = new window.DebugChatroom({
  title: "Chat with a bot",
  container: document.querySelector(".chat-container"),
  welcomeMessage: "Hallo! How can I help you?",
  host: "http://localhost:5005",
  rasaToken: "123"
  // speechRecognition: "en-US",
});
</script>
  </body>
</html>
